/*============
nav
=============*/
@media screen and (min-width: 751px) {
.header {
    max-width: 1411px;
    margin-left: auto;
    margin-right: auto;
}
}


@media screen and (min-width: 751px) {
	/*pc横幅*/
.sitemap__inner{
    width: 1000px!important;
    margin-bottom: 60px;
	}
.sitemap__inner .c-breadcrumb {
    padding-left: 0px;
}
}

.SiteMap__box {
    /* [disabled]overflow: hidden; */
    margin-bottom: 36px;
}
@media screen and (max-width: 750px) {
	.SiteMap__box {
    width: 84vw;
	margin-left: auto;
	margin-right: auto;
}
}

/*トップ背景文字*/
.sitemap__boxTtl h2 {
    background-image: url("../img/sitemap/sitemap.png");
}

/*青帯*/
.SiteMap__box .company__boxInner__border {
    background-color: #578EBD;
    color: #FFFFFF;
    text-align: center;
    font-size: 24px;
}
@media screen and (max-width: 750px) {
	.SiteMap__box .company__boxInner__border {
    background-color: #578EBD;
    color: #FFFFFF;
    text-align: center;
    font-size: 4vw;
}
}



/*リンク*/
.SiteMap__box ul{
    letter-spacing: -.40em;/* 文字間を詰めて隙間を削除する。 */
    text-align: justify;
    text-justify: distribute-all-lines;
    margin-top: 38px;
}
.SiteMap__box ul:after {
	content:"";
	display: inline-block;
	width: 100%;
	line-height:0;
	height: 0;
} 
.SiteMap__box li{
    letter-spacing: normal;
    display: inline-block;/*ブロックレベル要素に横並びにする*/
    vertical-align: top;
    width: 240px;
    line-height: 50px;
}

.SiteMap__box li a{
	color: #000;
}
@media screen and (min-width: 751px) {
	.SiteMap__box ul{
		margin-left: 12px;
}
}
@media screen and (max-width: 750px) {
	.SiteMap__box ul{
    letter-spacing: -.40em;/* 文字間を詰めて隙間を削除する。 */
    text-align: justify;
    text-justify: distribute-all-lines;
    margin-top: 10px;
}
.SiteMap__box ul:after {
	content:"";
	display: inline-block;
	width: 100%;
	line-height:0;
	height: 0;
} 
.SiteMap__box li{
    letter-spacing: normal;
    display: inline-block;/*ブロックレベル要素に横並びにする*/
    vertical-align: top;
    width: 84vw;
    line-height: 8vw;
}
/*li空白*/
.SiteMap__box .SiteMap__group .linone {
    margin-bottom: -8vw;
}
}
